#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run wtf with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex: print(str(ex)) ; os._exit(1)

from distutils import sysconfig
site_packages_path = sysconfig.get_python_lib()

setup(
    name='wtfbot',
    version='1',
    url='https://pikacode.com/bthate/wtfbot',
    author='Bart Thate',
    author_email='bthate@dds.nl',
    description=" WTFBOT - Een slachtoffer goed laten doen met zijn misdadigers is een mishandeling. ",
    license='MIT',
    zip_safe=False,
    install_requires=["kern",],
    scripts=["bin/wtf", ],
    packages=["wtf", ],
    long_description = """ 

Met behandeling word gelijkgesteld langdurige mishandeling.

1) medicijnen boven een bepaalde spiegelwaarde worden giftig.
2) niet meten de de spiegel houd in dat men niet weet of vergiftiging aanwezig is.
3) een te lange periode van vergiftiging is dodelijk.

Symptomen van vergiftiging:

1.  Verwardheid.
2.  Delirium.
3.  Duizeligheid.
4.  Dubbelzien.
5.  Gedesoriënteerd in plaats, tijd en persoon.
6.  Hallucinaties, vooral auditieve.
7.  Oorsuizen.
8.  Tijdelijk gehoorverlies.
9.  Sufheid.
10. Coma.

""", 
    classifiers=[
        'Development Status :: 4 - Beta',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules'],
)
